* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.zxqj_778__ihdi:after { display: table; content: ''; clear: both; }

.d-930_twv { clear: both; }

.bffa-141_aebi { width: 1000px; margin: 0 auto; }


.ycw-739_lgfj
{
	display: block;
}

.ycw-739_lgfj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.bffa-141_aebi
{
	margin-top: 70px;
}

.vofch_130__ax 
{
	display: table;
	position: relative;
}



.lhe_391-cvzo
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.lhe_391-cvzo > a
{
	display: block;
	float: left;
}

.lhe_391-cvzo > a.nbrs_425__p
{
	margin-right: 10px;
}

.lhe_391-cvzo > a.g_664-aqh
{
	margin-right: 10px;
}


.lhe_391-cvzo > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.lhe_391-cvzo > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.lhe_391-cvzo > a.nbrs_425__p > div > span
{
	background-image: url(../images/FB.png);
}

.lhe_391-cvzo > a.g_664-aqh > div > span
{
	background-image: url(../images/X.png);
}

.lhe_391-cvzo > span.jkblj-858_rfejc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.qjlxz-237_sg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jjwx-817_ghci { background-color: #171717; }

.jjwx-817_ghci .id_55__wxgkf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jjwx-817_ghci .yosz-464_gbvpz { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jjwx-817_ghci .yosz-464_gbvpz > .plv-816_fekx
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.yosz-464_gbvpz .gdqff-172_d
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hmqh_824__hbrge
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hmqh_824__hbrge > .eipu_960-jx 
{
	float: right;
}


.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c.active > .r_123__cyh
{
	visibility: visible;
}

.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li
{
	display: block;
}

.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li > a > .uw_25-vjgpa
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li > a > .uw_25-vjgpa > .fvqj-544_bnn
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li > a:hover > .uw_25-vjgpa > .fvqj-544_bnn
{
	 
}

.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li > a > .uw_25-vjgpa > .fvqj-544_bnn > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li > a > .gsc_241__fyw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li > a:hover > .gsc_241__fyw
{
	text-decoration: underline;
}




.eipu_960-jx > .kdv-818_c > .kmz_984__hzb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.eipu_960-jx > .kdv-818_c.active > .kmz_984__hzb
{
	background: #f5f5f5;
}


.eipu_960-jx > .kdv-818_c > .kmz_984__hzb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hmqh_824__hbrge .ya_350-khqt
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hmqh_824__hbrge .ya_350-khqt > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hmqh_824__hbrge .kdv-818_c.active .ya_350-khqt > span
{
	color: #171717;
}



.hmqh_824__hbrge .n_875-u
{
	height: 24px;
	width: 34px;
}

.hmqh_824__hbrge .n_875-u > .i-999_bph
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hmqh_824__hbrge .kdv-818_c.active .n_875-u > .i-999_bph
{
	border:1px solid #171717;
}

.hmqh_824__hbrge .n_875-u > .i-999_bph > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rsqn_518-hko 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rsqn_518-hko > .hb_954__cadiz
{
	display: table;
	margin-top: 70px;
}



.rsqn_518-hko > .hb_954__cadiz > *
{
	display: table-cell;
	vertical-align: middle;
}

.rsqn_518-hko > .hb_954__cadiz > .akie-608_uc
{
	width: 440px;
	max-width: 440px;
}

.rsqn_518-hko > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rsqn_518-hko > h1 .sj_610-ta
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rsqn_518-hko > .fx_349-oyivh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.akie-608_uc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.akie-608_uc > .bikxy_679-h
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bikxy_679-h.vgee_31-yf
{
	margin-right: 100px;
}


.bikxy_679-h > h3.ekpy-506_dzc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bikxy_679-h.vgee_31-yf > h3.ekpy-506_dzc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.akie-608_uc > .bikxy_679-h .dzo-403_emh
{
	
}


.bikxy_679-h .t_278__yucaj
{
	display: none;
}


.bikxy_679-h .dzo-403_emh.o_660-cguj
{
	margin-top: 20px;
}

.bikxy_679-h .dzo-403_emh .w_655__uvbo {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bikxy_679-h.vgee_31-yf .dzo-403_emh .w_655__uvbo
{
	font-size: 16px;
	font-weight: normal;
}



.bikxy_679-h .dzo-403_emh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bikxy_679-h.vgee_31-yf .dzo-403_emh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bikxy_679-h .dzo-403_emh .gh_310-zxy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bikxy_679-h.vgee_31-yf .dzo-403_emh .gh_310-zxy
{
	max-width: 384px;
	font-size:16px;
}

.bikxy_679-h .jly_16-ic {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bikxy_679-h.vgee_31-yf .jly_16-ic 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.o_235__pjq
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.o_235__pjq > .nhoeh_270__bfjxd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.o_235__pjq > .nhoeh_270__bfjxd.urbej_611-xjy
{
	right: -10px;
	top:-10px;
}

.o_235__pjq > .nhoeh_270__bfjxd.tl_781__acffj
{
	top:0px;
	right: -20px;
}

.o_235__pjq > .nhoeh_270__bfjxd > .c_922__zgfz
{
	display: table-cell;
	vertical-align: middle;
}


.o_235__pjq > .nhoeh_270__bfjxd .cmt_179__hxt
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.o_235__pjq > .nhoeh_270__bfjxd .fi-760_tc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fges_952-kjnhe > .o_235__pjq > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rsqn_518-hko > .hb_954__cadiz > .fjtaj-556_qrn
{
	width: 280px;
}


.fjtaj-556_qrn > .fds_251__hb
{
    font-size: 16px;
    line-height: 180%;
}


.fjtaj-556_qrn > .fds_251__hb > b, .fjtaj-556_qrn > .fds_251__hb > h2, .fjtaj-556_qrn > .fds_251__hb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fjtaj-556_qrn > .fds_251__hb > ol
{
	padding-left: 20px;
}


main
{
	
}


.pbf-178_e
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ahvdf_348-ah
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ahvdf_348-ah > li
{
	display: inline-block;
}

.ahvdf_348-ah > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.ahvdf_348-ah > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ahvdf_348-ah > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ahvdf_348-ah > li.active > a
{
	color: #545454;
}




.qghwc_129__v 
{ 
	margin-bottom: 50px; 

}



.qghwc_129__v > .um_609-wdifv
{
	 padding: 30px;
	overflow: hidden;
}


.qghwc_129__v > .um_609-wdifv:after { display: table; content: ''; clear: both; }




.qghwc_129__v h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.qghwc_129__v h1 .sj_610-ta
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.qghwc_129__v h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.qghwc_129__v h2:first-child
{
	padding-top: 0px;
}

.qghwc_129__v .um_609-wdifv > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.qghwc_129__v .um_609-wdifv > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.qghwc_129__v h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.qghwc_129__v h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.qghwc_129__v h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qghwc_129__v h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.um_609-wdifv ul { margin-top: 12px; }


.um_609-wdifv ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.um_609-wdifv ul.clear > li, .um_609-wdifv ol.clear > li 
{
	clear: both;
}

.um_609-wdifv ul.clear > li:after, .um_609-wdifv ol.clear > li:after { display: block; content: ''; clear: both; }


.um_609-wdifv ul.aaen_164-v
{
	margin-top: 0px !important;
}

.um_609-wdifv ul.aaen_164-v > li 
{
	margin-left: 0px !important;
}

.um_609-wdifv ol { margin-left: 20px; margin-top: 12px; }

.um_609-wdifv ol > li { padding-left: 6px;  margin-bottom: 12px;}


.um_609-wdifv ul.list-recomend
{
	
}

.um_609-wdifv ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.um_609-wdifv ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.um_609-wdifv ul.list-recomend > li .dscr_img .date, .um_609-wdifv ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.um_609-wdifv ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.um_609-wdifv .wpi_641-loefj > .niprc-259_hgl
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.um_609-wdifv .wpi_641-loefj > .em_957__y
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.qghwc_129__v > .um_609-wdifv.pbf-178_e.bykje_833-l 
{
	margin-bottom: 50px;
}


.qghwc_129__v > .um_609-wdifv.pbf-178_e.bykje_833-l h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.bykje_833-l table.dlvaj_405__pfft th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bykje_833-l table.dlvaj_405__pfft tfoot td b
{
	text-align: center;
}


.bykje_833-l table.dlvaj_405__pfft td
{
	width: 50%;
}


.qghwc_129__v table { border-collapse: separate; border-spacing: 3px; }

.qghwc_129__v td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.qghwc_129__v th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dlvaj_405__pfft
{
	width: 100%;
}

table.dlvaj_405__pfft td
{
	padding: 0;
}

table.dlvaj_405__pfft a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dlvaj_405__pfft a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.xu_777-kohhj
{
	width: 100%;
}


table.xu_777-kohhj th
{
	text-align: left;
	font-weight: bold;
}

table.xu_777-kohhj th.j-775_at
{
	max-width: 200px;
}
table.xu_777-kohhj th.hs_799__ie
{
	max-width: 100px;
}
table.xu_777-kohhj th.fg_149-euorg
{
	
}

table.xu_777-kohhj td
{
	padding: 5px 10px;
}

table.xu_777-kohhj tr.u_124__fvh td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.xu_777-kohhj tr.u_124__fvh td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.xu_777-kohhj tr.u_124__fvh td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.xu_777-kohhj tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.xu_777-kohhj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jejva_173__al.crck-783_qq
{ 
	margin-bottom: 50px; 

}


.jejva_173__al.crck-783_qq h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.s_585__hihd
{
	padding: 30px;
}


.jejva_173__al ul
{
	display: block;
}

.jejva_173__al ul.aaen_164-v > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jejva_173__al ul.aaen_164-v > li:after
{ display: table; content: ''; clear: both; }



.jejva_173__al ul.aaen_164-v > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jejva_173__al ul.aaen_164-v > li:not(:last-child)
{
	padding-top: 30px;
}


.jejva_173__al ul.aaen_164-v > li:last-child, .jejva_173__al.jgit_840__vsf .um_609-wdifv ul > li:last-child
{
	margin-bottom: 0px;
}


.jejva_173__al ul.aaen_164-v > li .wqa_9__bc
{
	margin-bottom: 12px;
}

.jejva_173__al ul.aaen_164-v > li .wqa_9__bc > i
{
	font-size: 18px;
	font-style: italic;
}

.jejva_173__al ul.aaen_164-v > li .kqayo_94-tacsf
{
	float: left;
}


.jejva_173__al ul.aaen_164-v > li .kqayo_94-tacsf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jejva_173__al ul.aaen_164-v > li .ja_877__qyz
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jejva_173__al ul.aaen_164-v > li .item_rev
{
	display: none;
}

.jejva_173__al .lcamv_761-i
{
	margin-top: 20px;
	text-align: center;
}



.jejva_173__al .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.yayi_430-d.crck-783_qq
{ 
	margin-bottom: 50px; 

}

.yayi_430-d.crck-783_qq h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.yayi_430-d.crck-783_qq ul
{
	display: table;
	width: 100%;
}

.yayi_430-d.crck-783_qq ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.yayi_430-d.jgit_840__vsf .um_609-wdifv ul > li
{
	display: block;
	margin-bottom: 20px;
}


.yayi_430-d ul > li:last-child, .yayi_430-d.jgit_840__vsf .um_609-wdifv ul > li:last-child
{
	margin-bottom: 0px;
}


.yayi_430-d ul > li .f_853__gpij
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.yayi_430-d ul > li .v_194-p
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.yayi_430-d ul > li .v_194-p > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.yayi_430-d ul > li .kx_285__ehu
{
	margin-bottom: 12px;
}

.yayi_430-d ul > li .bz_999__nzak
{
	color: #777777;
}



.yayi_430-d .gfle-761_iap
{
	margin-top: 20px;
	text-align: center;
}




.j_543__lcph 
{ 
	margin-bottom: 50px;
}

.j_543__lcph .rjfw-123_duba:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.j_543__lcph .rjfw-123_duba 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.j_543__lcph .rjfw-123_duba img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.j_543__lcph .bf-683_twfd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.d-499_f
{
	display: block;
	line-height: 130%;

}

.d-499_f > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.d-499_f > div > dt
{
	display:inline-block;
}

.d-499_f > div > dd
{
	display:inline;
}

.j_543__lcph .so-72_whga
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.j_543__lcph h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.td_615__cud {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.td_615__cud > .osrfg_145-roih
{
	display: table;
	width: 100%;
}


.td_615__cud > .osrfg_145-roih > *
{
	display: table-cell;
	vertical-align: top;
}


.td_615__cud .o_235__pjq > img
{
	max-width: 400px;
}



.zqv_108-pzih 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.p-495_brepa
{
	display: block;
	margin-right: 40px;
}


.p-495_brepa li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.p-495_brepa li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.p-495_brepa li a:hover
{
	text-decoration: underline;
}

.eyl_419-vaf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.eyl_419-vaf .eajmj_444-jxxd
{
	display: block;
	text-decoration: none;
}

.eyl_419-vaf .eajmj_444-jxxd .sj_610-ta
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.eyl_419-vaf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.eyl_419-vaf .cs-460_wcm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.cs-460_wcm a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cs-460_wcm a:hover
{
	text-decoration: underline;
}



.eyl_419-vaf .cj_238-x
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.eyl_419-vaf .a_138__ewl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hzqmg_659__iaye
{
	padding: 30px;
    overflow: hidden;
}


.hzqmg_659__iaye > .eq_231__hu
{
	float: right;
	width: 50%;
}

.hzqmg_659__iaye > .eq_231__hu > .r_737-j
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hzqmg_659__iaye > .eq_231__hu > .r_737-j > .d-499_f
{
	margin-top: 20px;
}

.hzqmg_659__iaye > .c_878__ialy
{
	float: left;
	width: 50%;
}

.hzqmg_659__iaye > .c_878__ialy form
{
	display: block;
	width: 100%;
}

.hzqmg_659__iaye > .c_878__ialy .zxqs_537-jaxv
{
	margin-top: 20px;
}

.hzqmg_659__iaye > .c_878__ialy .xhc_879__hle
{
	display: none;
}


.hzqmg_659__iaye > .c_878__ialy .zxqs_537-jaxv label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hzqmg_659__iaye > .c_878__ialy .zxqs_537-jaxv input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hzqmg_659__iaye > .c_878__ialy .zxqs_537-jaxv textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hzqmg_659__iaye > .c_878__ialy .zxqs_537-jaxv .ad-93_ie {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hzqmg_659__iaye > .c_878__ialy .apdua-300_bd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.bffa-141_aebi { width: 100%; }
	
.jjwx-817_ghci { text-align: center; }
	
	
	
	
.jjwx-817_ghci .yosz-464_gbvpz
	{
		
		
	}

	
	

	
	
	
	.lhe_391-cvzo
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.lhe_391-cvzo > a
{
	
}

	
.lhe_391-cvzo > a.g_664-aqh
{
	margin-right: 0px;
}
	
.lhe_391-cvzo > a > div
{
    width: 24px;
	height: 24px;
}

.lhe_391-cvzo > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.lhe_391-cvzo > a.nbrs_425__p > div > span
{
	
}

.lhe_391-cvzo > a.g_664-aqh > div > span
{
	
}


.lhe_391-cvzo > span.jkblj-858_rfejc
{
	display: none;
}
	

	
	
	.qjlxz-237_sg
	{
		width: auto;
	}
	
	
	.hmqh_824__hbrge
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c:not(.active)
	{
		position: relative;
	}
	
	
		.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.eipu_960-jx > .kdv-818_c > .kmz_984__hzb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh
	{
		
		display: none;
	}
	


.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c.active > .r_123__cyh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul
{
	display: block;
	max-height:300px;
}

.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li
{
	
}
	
	
.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hmqh_824__hbrge > .eipu_960-jx > .kdv-818_c > .r_123__cyh > ul > li > a > .gsc_241__fyw
{
	font-size: 14px;	
}
	
	
	
.eipu_960-jx > .kdv-818_c > .kmz_984__hzb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.eipu_960-jx > .kdv-818_c.active > .kmz_984__hzb > *
{
	font-size: 16px;
}	
		
.eipu_960-jx > .kdv-818_c:not(.active) > .kmz_984__hzb > .ya_350-khqt
{
	display: none;
}
	
	
	
.hmqh_824__hbrge .n_875-u
{
	width: 24px;
}

.hmqh_824__hbrge .n_875-u > .i-999_bph
{
	width: 24px;
	height: 24px;
}
	
	
.hmqh_824__hbrge .kdv-818_c:not(.active) .n_875-u > .i-999_bph
{
	margin-left: 0px;
}

.hmqh_824__hbrge .kdv-818_c.active .n_875-u > .i-999_bph
{
	border:1px solid #171717;
}

.hmqh_824__hbrge .n_875-u > .i-999_bph > img
{
	height: 24px;
}
	

.jjwx-817_ghci .yosz-464_gbvpz > .plv-816_fekx
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.yosz-464_gbvpz .gdqff-172_d
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hmqh_824__hbrge.urbej_611-xjy
	{
		float: none;
	}
	
.hmqh_824__hbrge.urbej_611-xjy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hmqh_824__hbrge .wqa_9__bc
	{
		line-height: 18px;
	}
	
	.hmqh_824__hbrge .n_875-u > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hmqh_824__hbrge .n_875-u > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rsqn_518-hko {
    padding: 30px 20px;
	}
	
	.rsqn_518-hko > .hb_954__cadiz
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rsqn_518-hko > .hb_954__cadiz > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rsqn_518-hko > .hb_954__cadiz > .fges_952-kjnhe
	{
		padding-top: 10px
	}
	
	.rsqn_518-hko > .hb_954__cadiz > .akie-608_uc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.akie-608_uc > .bikxy_679-h
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fges_952-kjnhe > .o_235__pjq > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rsqn_518-hko > .hb_954__cadiz > .fjtaj-556_qrn
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.bffa-141_aebi
	{
		margin-top: 30px;
	}
		
	.qghwc_129__v { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.qghwc_129__v h2 { padding-bottom:20px; }
	.qghwc_129__v > .um_609-wdifv
	{
		padding: 20px;
	}

	.qghwc_129__v p + h2 { }
	.qghwc_129__v ul { }
	.qghwc_129__v li { }
	.qghwc_129__v table { width: 100% !important; }
	
	.qghwc_129__v img { max-width: 100% !important; }
	

	.jejva_173__al.crck-783_qq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jejva_173__al.crck-783_qq h2
	{
		padding-bottom: 20px;
	}
	
	.jejva_173__al.crck-783_qq ul
	{
		display: block;
	}
	
	.jejva_173__al.crck-783_qq ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jejva_173__al.crck-783_qq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jejva_173__al ul.aaen_164-v > li > .kqayo_94-tacsf
	{
		float: none !important;
	}
	
	.jejva_173__al ul.aaen_164-v > li > .ja_877__qyz
	{
		padding: 0px;
	}
	
	
		.yayi_430-d.crck-783_qq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yayi_430-d.crck-783_qq h2
	{
		padding-bottom: 20px;
	}
	
	.yayi_430-d.crck-783_qq ul
	{
		display: block;
	}
	
	.yayi_430-d.crck-783_qq ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.yayi_430-d.crck-783_qq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.yayi_430-d.crck-783_qq ul > li .ja_877__qyz
	{
		padding: 0px;
	}
	
	.s_585__hihd
	{
		    padding: 20px;
	}
	
	
	.j_543__lcph
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.j_543__lcph h2
	{
		padding-bottom: 20px;
		
	}
	
	.j_543__lcph .rjfw-123_duba
	{
		padding: 20px;
	}
	
	.j_543__lcph .rjfw-123_duba img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.j_543__lcph .so-72_whga
	{
		padding-left: 0px;
	}
	
	
	
	
	.td_615__cud
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.td_615__cud > .osrfg_145-roih
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.osrfg_145-roih > .ctdwc_412__ltk
	{
		display: block;
	}
	
	.osrfg_145-roih > .dezy_534-ykv
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.osrfg_145-roih > .dezy_534-ykv > .o_235__pjq
	{
		
	}
	
	
	.bikxy_679-h.vgee_31-yf
	{
		margin-right: 0;
	}
	
	
	.bikxy_679-h.vgee_31-yf .dzo-403_emh > input
	{
		max-width: none;
	}
	
	.bikxy_679-h.vgee_31-yf .jly_16-ic
	{
		max-width: none;
	}
	
	
	.o_235__pjq > .nhoeh_270__bfjxd.tl_781__acffj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.eyl_419-vaf
	{
		text-align: center;
	}
	
	.p-495_brepa
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.p-495_brepa li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.p-495_brepa li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ahvdf_348-ah
	{
		margin-left: 20px !important;
		
	}
	
	.ahvdf_348-ah > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.qghwc_129__v table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dlvaj_405__pfft a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.qghwc_129__v > .um_609-wdifv.ncjb_231-bge
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.um_609-wdifv ul.list-recomend > li
{
	display: block;
}
	
.hzqmg_659__iaye > .c_878__ialy
{
	width: 100%;
	float: none;
}
	
.hzqmg_659__iaye > .eq_231__hu
{
	width: 100%;
	float: none;
}

.hzqmg_659__iaye > .eq_231__hu > .r_737-j
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


